The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Релиз Debian 6.0.4. Заморозка Debian 7 ожидается в июне

28.01.2012 18:19

Доступна четвёртая корректирующая сборка Debian Squeeze - 6.0.4, в которую включены все выпущенные обновления и устранены недоработки в инсталляторе. Сборка Debian 6.0.4 включает 87 обновлений, устраняющих серьезные проблемы со стабильностью, и 73 обновления с устранением уязвимостей. Использовать представленную сборку имеет смысл только для новых установок, системы установленные ранее могут получить все присутствующие в Debian 6.0.4 изменения через штатную систему установки обновлений. Включенные в Debian 6.0.4 исправления проблем безопасности были доступны по мере выхода обновлений через security.debian.org и уже присутствуют на машинах пользователей.

Из изменений в Debian 6.0.4 можно отметить:

  • Улучшение инсталлятора:
    • добавлена поддержка установки на системы с процессором POWER7;
    • улучшено определение систем IBM pSeries;
    • проведена оптимизация размещения загрузочного меню с целью корректного отображения на некоторых небольших экранах;
    • обновлено используемое в инсталляторе ядро, в котором устранены уязвимости, добавлена поддержка сетевых карт Agere ET-1310 (драйвер et131x), SAS/SATA-контроллеров Intel C600 (isci) и контроллеров USB 3.0 (xhci).
  • Удаление из репозиториев пакетов qcad и partlibrary в силу их невозможности дальнейшей поставки;
  • Из состава пакета adolc удалены runtime-компоненты Visual C++, которые раньше поставлялись в директории windows/;
  • Обновлены версии: антивирусного пакета ClamAV, системной библиотеки eglibc, библиотек ia32-libs, СУБД PostgreSQL 8.4.x;
  • В пакете cpufrequtils обеспечена поддержка процессоров AMD E-350 (family 20) и улучшена совместимость с ядрами Linux 3.x;
  • В libmtp добавлена поддержка устройств Motorola Xoom;
  • Устранены регрессивные изменения и ошибки в коде поддержки Xen и в пакете qemu-kvm;
  • В module-init-tools и rng-tools добавлена поддержка ядер Linux 3.x;
  • Добавлены исправления в perl, в том числе устранена проблема приводившая к краху интерпретатора;
  • В samba добавлена поддержка использования незашифрованных паролей для клиентов Windows с установленным обновлением KB2536276.

Что касается следующего релиза Debian 7.0 "Wheezy", то заморозка пакетной базы запланирована на июнь, соответственно релиз может выйти в начале осени. Помимо ранее озвученных новшеств, ожидаемых в Wheezy, отмечается план по реализации ещё одной цели - поддержка создания защищённых сборок Debian (security hardening). В частности, планируется обеспечить поддержку в как можно большем числе пакетов флагов для сборки с использованием дополнительных методов защиты, таких как защита от переполнения стека, рандомизация значений в памяти и т.п. Кроме того, принято решение о поставке в составе релиза Wheezy ядра Linux 3.2, дополнительно будет поставляться rt-сборка ядра с realtime-патчами. Из достижений в подготовке релиза отмечается интеграция в ветку Testing пакетов с GNOME 3, Perl 5.14, Python 2.7, OpenSSL 1.0 и ICU 4.8.

  1. Главная ссылка к новости (http://www.debian.org/News/201...)
  2. OpenNews: Debian опередил CentOS в рейтинге популярности ОС для web-серверов
  3. OpenNews: Уведомление о скором прекращении поддержки Debian GNU/Linux 5.0 (Lenny)
  4. OpenNews: Дистрибутиву Debian GNU/Linux исполнилось 18 лет
  5. OpenNews: Планы, определяющие функциональность релиза Debian 7 "Wheezy"
  6. OpenNews: В Debian 7 "Wheezy" будет реализована поддержка многоархитектурных установок
Лицензия: CC-BY
Тип: Программы
Короткая ссылка: https://opennet.ru/32926-debian
Ключевые слова: debian, linux
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (98) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.2, Lexa3110 (ok), 18:54, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Отрадно.
     
  • 1.4, Аноним (-), 19:00, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Надеюсь, xfce свежую успеют запихать.
     
     
  • 2.6, ArtKun (?), 19:04, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Успеют. Главное, чтобы GNOME был как можно более свежий.
     
     
  • 3.15, Df232z (ok), 19:19, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +8 +/
    > Успеют. Главное, чтобы GNOME был как можно более свежий.

    А вот этого не надо.

     
     
  • 4.53, Аноним (-), 23:41, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +3 +/
    Ну, от третьего уже никуда не денешься. А так - лучше пусть будет 3.4, чем 3.2
     
     
  • 5.55, Аноним (-), 23:47, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +4 +/
    > Ну, от третьего уже никуда не денешься. А так - лучше пусть
    > будет 3.4, чем 3.2

    "Если насилия избежать не удалось, постарайтесь расслабиться и получить удовольствие"

     
     
  • 6.63, б.б. (?), 03:13, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Про Gnome3 знаем только из бабушкиных страшилок?

    Я на sid сижу только из-за gnome3, жду не дождусь, когда появится новый stable с ним.

     
     
  • 7.64, slc (?), 08:33, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +3 +/
    на тестинге с прошлого года гном 3 .. а тестинг - гораздо стабильнее сида ..
     
     
  • 8.100, aim (ok), 02:51, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    там именно что GNOME 3 0 а 3 2 уже заметно приятнее и стабильнее ... текст свёрнут, показать
     
  • 7.74, askh (ok), 14:01, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    > Про Gnome3 знаем только из бабушкиных страшилок?

    Нет, лично я его использовал относительно долго, и в результате перешёл на Xfce. Я привык использовать несколько рабочих столов, на каждом держать отдельную задачу (например рабочее место 1 — работа, рабочее место 2 — учёба, рабочее место 3 — развлечения), а GNOME3 не даёт так делать. Он считает себя умнее в этом вопросе, чем пользователь, и при запуске программы "дружелюбно" перекидывает пользователя на другой рабочий стол, где уже открыто окно такой же программы. То есть разработчики GNOME3 или не знали о таком способе использования рабочих мест в GNOME, или же они посчитали, что это слишком сложно для пользователя и ему будет проще если отнять у него такую возможность.

     
     
  • 8.79, gamer (?), 14:35, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • –2 +/
    Надо было просто осилить fallback режим http wiki debian org ru Gnome3 Fallbac... текст свёрнут, показать
     
     
  • 9.82, Аноним (-), 16:28, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Именно поэтому его вскоре собираются выпилить ... текст свёрнут, показать
     
  • 8.97, Lexa3110 (ok), 23:46, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    1 Впрочем, Gnome не нужен 3 , XFCE 4 8 выше всяких похвал ... текст свёрнут, показать
     
     
  • 9.101, aim (ok), 02:52, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    давайте посмотрим на него после того как они перейдут на GTK 3... текст свёрнут, показать
     
  • 5.57, Df232z (ok), 23:58, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +3 +/
    >Ну, от третьего уже никуда не денешься. А так - лучше пусть будет 3.4, чем 3.2

    Спорим на дистрибутив Windows, что денусь?

     
     
  • 6.66, ffirefox (?), 09:06, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +4 +/
    А смысл спорить на дистрибутив Windows? Его же не выпить! ;)
     
     
  • 7.75, Аноним (-), 14:23, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +5 +/
    Гномосеки против кедорасов. :)))))))) Ну, как там наши?
     
     
  • 8.99, askh (ok), 00:06, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    А как называть тех, кто использует Xfce Или такое название затруднительно опошл... текст свёрнут, показать
     
     
  • 9.104, Аноним (-), 09:51, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Иксфсуны ... текст свёрнут, показать
     
     
  • 10.107, Аноним (-), 19:15, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Иксвсуны Типа какого икса ты это делаешь ну и далее по теме ... текст свёрнут, показать
     
  • 9.112, Аноним (112), 20:00, 29/06/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Крысятники D D D... текст свёрнут, показать
     
  • 2.8, mylefthand (?), 19:07, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    все от разработчиков xfce зависит
     
  • 2.11, Аноним (-), 19:12, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    а что там в новой хфсе? и какая это такая НОВАЯ хфсе?
     
     
  • 3.72, askh (ok), 12:57, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Просто Xfce — это один из наиболее популярных вариантов среди гномеров. Он не совсем повторяет GNOME, но достаточно близок к нему. Я например в Ubuntu использую именно его.

    То есть речь не о том, чтобы получить какие-то возможности, речь о том, чтобы получить стабильную версию DE, сохранившего наиболее удачные идеи, от которых отказались разработчики GNOME3.

     
  • 2.91, Пр0х0жий (??), 22:10, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > Надеюсь, xfce свежую успеют запихать.

    Файл
    http://cdimage.debian.org/cdimage/release/6.0.4/i386/list-dvd/debian-6.0.4-i3
    говорит что не будет:
    xfce4_4.6.2_all.deb

     
     
  • 3.92, Пр0х0жий (??), 22:16, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > говорит что не будет:

    xfce4_4.6.2_all.deb

    Он есть в testing:
    xfce4_4.8.0.3_all.deb
    http://cdimage.debian.org/cdimage/weekly-builds/i386/list-dvd/debian-testing-

     
  • 3.95, Аноним (-), 23:25, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > Файл
    > 6.0.4
    > говорит что не будет:

    Вы с дуба рухнули? Разве кто-то спрашивал запихивание свежего XFCE в _стабильный_ релиз?

     
     
  • 4.102, Пр0х0жий (ok), 06:02, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Согласен, сморозил.
    Надо больше отдыхать.
     

  • 1.7, mylefthand (?), 19:06, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +2 +/
    жду осени. Они обещали Debian/Hurd к релизу Wheezy
     
     
  • 2.14, Df232z (ok), 19:19, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    А разве не к второму пришествию?
     
     
  • 3.17, mylefthand (?), 19:24, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +11 +/
    А думаешь это событие заставит себя долго ждать? 2012 же. Тут тебе и второе пришествие и Hurd.
     
     
  • 4.48, Аноним (-), 22:37, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > А думаешь это событие заставит себя долго ждать? 2012 же. Тут тебе и второе пришествие и Hurd.

    Если во второе пришествие в 2012 еще можно хоть как-то поверить (ну поднапрячь фантазию), то в готовность Hurdа в обозримом будущем - ну никак. Даже самая богатая фантазия при абсолютной наивности не дает шанса в это поверить.

     
  • 3.62, Виндус (?), 03:12, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • –2 +/
    :-))))))))))))))))))))))))))

    Спасибо за поднятое настроение !!!

     

  • 1.10, Аноним (-), 19:12, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    К заморозке еще всё изменится.
     
  • 1.12, Аноним (-), 19:14, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +2 +/
    Надеюсь, GNOME 3 не войдет в следующий стабильный релиз.
     
     
  • 2.16, paulus (ok), 19:20, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    пусть себе будет, установите какой захотите... или нет?
     
     
  • 3.18, Аноним (-), 19:26, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > пусть себе будет, установите какой захотите... или нет?

    Afaik, GNOME2/3 взаимно исключают друг друга. Нужен хотя бы MATE.

     
  • 2.27, Rain (??), 20:08, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Поздно :(
     
  • 2.47, msatepgooglemail.com (?), 22:23, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    А я, таки, надеюсь, что войдет! )))
     

  • 1.13, Аноним (-), 19:16, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > В module-init-tools и rng-tools добавлена поддержка ядер Linux 3.x;

    А как же initramfs-tools?

     
  • 1.19, getfr (?), 19:39, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    И где 6.0.4 можно скачать? Хотя бы jigdo
     
     
  • 2.23, Аноним (-), 19:59, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > И где 6.0.4 можно скачать? Хотя бы jigdo

    К чему такая спешка? Ты с нуля ставишь систему?

     
     
  • 3.28, Фамилия (?), 20:15, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Завтра как раз надо ставить на шлюз.
     
     
  • 4.60, Аноним (-), 00:19, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > Завтра как раз надо ставить на шлюз.

    Если на вашем шлюзе не используется перечисленное в сабже оборудование (или используется, но не критично для процесса установки и обновления), можете поставить 6.0.3 и сразу обновить.

     

  • 1.20, Андрей (??), 19:55, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Если бы они включили наряду с Гномом 3 какой-нибудь форк Гнома 2! А то это будет первый раз, когда нечего и ждать нового стабильного релиза Дэбиан.
     
     
  • 2.22, Аноним (-), 19:57, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –2 +/
    > Если бы они включили наряду с Гномом 3 какой-нибудь форк Гнома 2!
    > А то это будет первый раз, когда нечего и ждать нового
    > стабильного релиза Дэбиан.

    Полностью поддерживаю тебя, брат...
    См. мой комментарий выше: "Сообщение от Аноним (??) on 28-Янв-12, 19:55".

     
     
  • 3.25, Asand3r (?), 20:07, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –1 +/
    >> Если бы они включили наряду с Гномом 3 какой-нибудь форк Гнома 2!
    >> А то это будет первый раз, когда нечего и ждать нового
    >> стабильного релиза Дэбиан.
    > Полностью поддерживаю тебя, брат...
    > См. мой комментарий выше: "Сообщение от Аноним (??) on 28-Янв-12, 19:55".

    Я единственный человек тут, который не использует Debian на десктопе и мне правда всё равно какое там DE по-умолчанию? =)

     
     
  • 4.29, тоже Аноним (ok), 20:24, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    И какой комментарий, кроме этого, вы могли написать к этой новости?
    Тем, у кого Debian на сервере, обсуждать практически нечего.
    Вышел, угу. Ладно...
     
  • 4.30, Аноним (-), 20:24, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Нет, ты просто потроллить зашел, все уже в курсе. Мне аналогично похер, какое DE поставить, я просто начал юзать линух с гнома и за шесть лет попривык уже к нему.
     
     
  • 5.31, Asand3r (?), 20:30, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > Нет, ты просто потроллить зашел, все уже в курсе. Мне аналогично похер,
    > какое DE поставить, я просто начал юзать линух с гнома и
    > за шесть лет попривык уже к нему.

    Ни-ни, троллить - ни в коем. В общем ладно - не суть )

     
  • 4.54, Аноним (-), 23:46, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > Я единственный человек тут, который не использует Debian на десктопе и мне правда всё равно какое там DE по-умолчанию? =)

    А мы вот используем дебиан на десктопе. Потому что не любим переустанавливать ось с нуля каждые полгода.
    И нас очень интересует, какие именно там будут DE.

     
     
  • 5.76, Аноним (-), 14:24, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    >> Я единственный человек тут, который не использует Debian на десктопе и мне правда всё равно какое там DE по-умолчанию? =)
    > А мы вот используем дебиан на десктопе. Потому что не любим переустанавливать
    > ось с нуля каждые полгода.
    > И нас очень интересует, какие именно там будут DE.

    Ну как же, это же национальный вид спорта у русских. Переустановка оси.

    Мы вот ставим ось один раз. Когда покупаем копм. И выкидываем ее вместе с компом. Лет через 10.

     
  • 4.109, Crazy Alex (??), 21:38, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Ну, некоторые используют его на десктопе но прекрасно обходятся без DE :-)
     
  • 2.34, Аноним (-), 20:36, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > когда нечего и ждать нового стабильного релиза Дэбиан.

    не жди

     
  • 2.45, keir (ok), 22:05, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –5 +/
    > Если бы они включили наряду с Гномом 3 какой-нибудь форк Гнома 2! А то это будет первый раз, когда нечего и ждать нового стабильного релиза Дэбиан.

    не надо ничего ждать, просто научитесь настраивать gnome3 под себя.

     
     
  • 3.46, Аноним (-), 22:19, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > не надо ничего ждать, просто научитесь настраивать gnome3 под себя.

    Правильно настроенный гном3 - это cinnamon, но такое в дебиане пока не предвидится.

     
  • 2.49, Аноним (-), 22:39, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > Если бы они включили наряду с Гномом 3 какой-нибудь форк Гнома 2!
    > А то это будет первый раз, когда нечего и ждать нового
    > стабильного релиза Дэбиан.

    Ну почему? Там будет новый XFCE, а это по сути тот же гном2, только не перегруженный всяким г-ном.

     
     
  • 3.65, slc (?), 08:51, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    xfce все равно хуже гнома2 , а гном2 - это был по сути допиленный xfce, да , мес... большой текст свёрнут, показать
     
     
  • 4.113, aspm (?), 13:08, 23/07/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > я к чему это все говорю то - гном2 был комплексом -
    > где работало все сразу и почти как надо .. прошло уже
    > то время , когда интересно было тратить время и изобретать велосипед
    > .. но видимо придется ..

    Gnome патался стать windows в linux (рабочий стол для абсолютно всех и всего). А так не должно быть. Нужно, чтобы появились универсальные tweaks (настройка сети, разрешение экрана и т.д.) для любого рабочего окружения, будьто gnome, xfce или openbox. И чтобы ими было удобно пользоваться.

     

  • 1.24, wWWw (?), 20:00, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Python 2.7?? к моменту заморозки уже Python 3.3 должен выйти!!! с оптимизациями  (unicode), которые не будут бэкпортированы в 2.7!

    Может пора уже переходит на Python 3, а второй ставить дополнительным пакетом??!

     
     
  • 2.26, Аноним (-), 20:07, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    http://packages.debian.org/squeeze/python3.1
     
  • 2.44, Аноним (-), 21:59, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –2 +/
    # apt-get install python3.2
    # dpkg -l python3.2
    Желаемый=неизвестно/установить/удалить/вычистить

    /зафиксировать[h]
    | Состояние=не[n]/установлен/настроен[c]/распакован/частично настроен[F]/
                частично установлен[H]/trig-aWait/Trig-pend
    |/ Ошибка?=(нет)/требуется переустановка[R] (верхний регистр
    в полях состояния и ошибки указывает на ненормальную ситуацию)
    ||/ Имя                      Версия                Описание
    ii  python3.2                   3.2.2-4                     Interactive high-level object-oriented language (version 3.2)

    + update-alternatives

     

  • 1.32, all_glory_to_the_hypnotoad (ok), 20:31, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Debian 7... что-то это мне уже напоминает. Н
     
     
  • 2.33, all_glory_to_the_hypnotoad (ok), 20:31, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    е получится ли очередной болезни с увеличиванием мажорных версий, как у некоторых известных продуктов
     
     
  • 3.35, Аноним (-), 20:42, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    уже давно
     
     
  • 4.38, Asand3r (?), 20:46, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +3 +/
    > уже давно

    Ой, да бросьте - Debian существует с 1993 года. Уж седьмой номер версии за эти годы тут кажется даже слишком маленьким. Ну или будь он 0.7 - много бы изменилось?

     
     
  • 5.42, all_glory_to_the_hypnotoad (ok), 21:38, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    по логике релизов должны пилить 6.1, 6.2 и т.п. Как, например, это делают в rhel и как частично делали иногда в дебиане. А теперь выходит что средний ноль становится незначимым. И вообще не понятно откуда в дебиане взялись ресурсы клепать так часто мажорные релизы.
     
     
  • 6.43, Аноним (-), 21:57, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    по логике должно быть. но этот ноль тянут с тех времен когда он использовался. могли бы и выкинуть
     
  • 6.50, Аноним (-), 22:41, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > И вообще не понятно откуда в дебиане взялись ресурсы клепать так часто мажорные релизы.

    Вы полагаете, их надо выпускать не чаще, чем раз в пять лет?

     
     
  • 7.77, Аноним (-), 14:26, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    >> И вообще не понятно откуда в дебиане взялись ресурсы клепать так часто мажорные релизы.
    > Вы полагаете, их надо выпускать не чаще, чем раз в пять лет?

    Абсолютно верно. Переустановка оси - не наш национальный вид спорта. Более того, мы считаем, что ось должна ставиться один раз и выбрасываться вместе с компом. TCO (не путать с TCP!) и ROI никто не отменял, знаете ли.

     
     
  • 8.80, anonymous (??), 14:58, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Debian - это знаете ли нечто вроде роллинг-дистрибутива для серверов срок подде... текст свёрнут, показать
     
  • 8.81, Аноним (-), 16:25, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    В упор не вижу логики Если бы мы говорили об убунте, то все было бы понятно - т... текст свёрнут, показать
     
  • 8.106, Кирилл (??), 10:54, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    А их кто-то вводил эти ROI и TCO Опишите мне методику определения нормы доход... текст свёрнут, показать
     
  • 3.59, Аноним (-), 00:16, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > е получится ли очередной болезни с увеличиванием мажорных версий, как у некоторых известных продуктов

    Мажорная версия дебиана нынче увеличивается на единицу раз в два года.
    Вы эстонец, что ли, если вам это кажется слишком быстрым? :)

     
  • 2.36, no0bler (?), 20:45, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • –2 +/
    у меня ассоциация только с трудными родами Drupal 7
     
  • 2.51, Аноним (-), 23:05, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Debian 7 Максимальная
     
     
  • 3.52, Аноним (-), 23:13, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Фу, какая пошлость.
     
  • 3.69, Анон (?), 11:41, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    А еще не так долго осталось ждать Linux 3.11 for Workgroups
     

  • 1.37, ааа (??), 20:46, 28/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Думаю, они могли бы избавиться от незначащего нуля в середине версии.
     
     
  • 2.40, myhand (ok), 21:27, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Он значит.  Например, был релиз etchnhalf.  Он был бы 4.1 в текущей схеме версий.
     
     
  • 3.41, Аноним (-), 21:31, 28/01/2012 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Нумерология. Наука о числах. :)
     

  • 1.70, ааноним (?), 12:09, 29/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Понимаю, что это Debian, но почему бы не заморозить вместо KDE 4.6.5 отлаженную и хорошо протестированную 4.7.4? А то выходит нормального DE в Wheeze не дождёмся, даже если вместо 3.0 гнома вдруг протолкнут 3.2, всё равно по уровню работоспособности оно на уровне беты, XFCE не развивается, LXDE ставить на компы с 2 Гб RAM просто неуместно как-то((
     
     
  • 2.71, Анон (?), 12:56, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    В Debian 7 почти точно будут KDE 4.8 и Gnome 3.4. Так что не понимаю чего вы нервничаете.
     
  • 2.87, pinkpiton (ok), 20:10, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    посмотри в git xfce
    всё там развивается
     
  • 2.88, аноним1 (?), 20:20, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    4.7.4, arch, плазма все так же падает, наверное уж лучше 4.8. Все плюсы debian срубаются на корню его древними пакетами.
     
     
  • 3.89, Аноним (-), 20:47, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Debian, KDE 4.4.5, плазма не падает. Вообще никогда.
    "древние", но зато нормально работающие пакеты - один из главных плюсов дебиана.
     
     
  • 4.93, Df232z (ok), 23:08, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    >Debian, KDE 4.4.5, плазма не падает. Вообще никогда.

    Попробуйте запустить.

     
     
  • 5.94, Аноним (-), 23:17, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > Попробуйте запустить.

    Запускаю и работаю в кедах каждый день, на домашнем и рабочем десктопах, еще с тех времен, когда squeeze был testing. И плазма все равно не падает.

    Это вам не арч :)

     
     
  • 6.96, Аноним (-), 23:42, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    Лучше уж 4.8 и пусть падает.:)
    А вы, батенька, некрофил.
     
     
  • 7.98, Аноним (-), 23:58, 29/01/2012 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > Лучше уж 4.8 и пусть падает.:)
    > А вы, батенька, некрофил.

    Скорее, вы - мазохист :)
    Просто мне нужен рабочий инструмент, а не бесполезная сущность, которая валится при попытке ее использовать. Поэтому свежий софт, действительно, не для меня.

     
  • 3.114, aspm (?), 13:26, 23/07/2012 [^] [^^] [^^^] [ответить]  
  • +/
    > 4.7.4, arch, плазма все так же падает, наверное уж лучше 4.8. Все
    > плюсы debian срубаются на корню его древними пакетами.

    Пионэры всепрогресса не дремлют!!! (:

     
  • 2.105, anonymous (??), 10:30, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    бэкпорты спасут... а если что - можно и тестинга немного подмешать... это же не windows  его "ешь то, что дают", тут свобода  :?)
     

  • 1.73, Аноним (-), 13:29, 29/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    [quote]В Debian 7 почти точно будут KDE 4.8 и Gnome 3.4. Так что не понимаю чего вы нервничаете.[/quote] А чего нервничать - WM наше все.
     
     
  • 2.110, Crazy Alex (??), 21:42, 30/01/2012 [^] [^^] [^^^] [ответить]  
  • +/
    кстати, i3 уже стал весьма приятным - он, кажется, единственный не умерший статический тайловый...
     

  • 1.103, Аноним (-), 09:46, 30/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Пофиксили модуль atl1c? А то для Ethernet controller: Atheros приходится вбивать
    echo "1969 1083" > /sys/bus/pci/drivers/atl1c/new_id чтобы заработало
     
  • 1.108, ua9oas обсуждает Миша Рыцаревъ (?), 19:28, 30/01/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Какова вероятность, что перед "7" будет еще один подобный релиз? Если "6.0.3" сейчас ставить с нуля, то сколько обновлений он сейчас потребует? (должно быть более 1300 файлов (только сегодня уже было штук 6). А сколько мегабайт?) Почему ядро у меня в загрузчике "Grub" версия ядра по-прежнему написано что 2.6.32.5 ? (хотя и "55" уже существует). Кроме того про ветку ядра 3.2.2 написано, что она содержит много всяких улучшений по сравнению с другими. Но тогда почему на нее другие не редко переходят, а "Дебиан"- нет? Есть ли вероятность, что она войдет в ближайшем следующем релизе? (Заодно у меня много и другого ПО, которое вообще- прошлогоднее и с официальнаго репозитария не обновляется, но много раз уже обновлялось. Или оно только в тестовом релизе обновляться может?)).
      Кроме того целый ряд проблем у меня после обновлений как был так и остался. Описание у меня на "Народе" (может быть неплохим учебным пособием).
     
     
  • 2.111, Кирилл (??), 10:01, 31/01/2012 [^] [^^] [^^^] [ответить]  
  • –1 +/
    В пределах ветки обновляется только в сиде. В стабильном репе, на то он и стабильный, ничего не обновляется.
     

  • 1.115, Аноним (-), 13:01, 30/10/2012 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    хм , в июне 2012 или 2013?
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2021 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру